ANNIE1-mechanical-design - Task #8573

Approval to purchase tank, from IA State Purchasing
05/04/2015 11:11 AM - Matthew Wetstein

Status: New Start date: 05/04/2015

Priority: Normal Due date: 05/29/2015

Assignee: % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Related issues:

Related to ANNIE1-Staging - Milestone #8571: Tank Manufacture New 06/01/2015 08/24/2015

History

#1 - 05/04/2015 11:12 AM - Matthew Wetstein
- Tracker changed from Bug to Task

- Project changed from ANNIE1-Planning to ANNIE1-mechanical-design

#2 - 05/04/2015 11:18 AM - Matthew Wetstein
- Related to Milestone #8571: Tank Manufacture added

#3 - 05/12/2015 11:36 AM - Matthew Wetstein
- % Done changed from 0 to 40

#4 - 05/27/2015 07:54 AM - Matthew Wetstein
- % Done changed from 40 to 100
